Table of Contents

Class: _TableInfo | Twisted-0.17.4/twisted/enterprise/row.py
--- | ---

### (Internal)

A collection of attributes related to a class / table union.

Methods |
--- | ---
__init__
| __init__

    __init__ (
            self,
            rowClass,
            tableName,
            dbColumns,
            dbKeyColumns,
            selectSQL,
            updateSQL,
            insertSQL,
            deleteSQL,
            )

Initialize me.

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:47 2002 by HappyDoc version 2.0